.w-layout-grid {
	display: -ms-grid;
	display: grid;
	grid-auto-columns: 1fr;
	grid-column-gap: 16px;
	-ms-grid-columns: 1fr 1fr;
	grid-row-gap: 16px;
	-ms-grid-rows: auto auto;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto auto;
}

body {
	color: #29394f;
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.5;
}

a {
	color: #29394f;
	text-decoration: none;
}

a:hover {
	color: #bbc86e;
}

.desktop-nav-bar {
	background-color: #f4f4f4;
	color: #29394f;
	font-family: 'Open Sans', sans-serif;
	/*padding: 20px;*/
	padding: 10px 20px;
	position: -webkit-sticky;
	position: sticky;
	top: 0px;
	z-index: 1;
}

.nav-link {
	color: #29394f;
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	padding: 10px 0px;
	text-decoration: none;
}

.nav-link:hover {
	color: #bbc86e;
	text-decoration: none;
}

.nav-link.contact-us {
	background-color: transparent;
	padding-bottom: 10px;
	padding-top: 10px;
}

.about-3u4 {
	-webkit-align-items: center;
	align-items: center;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.6)), to(rgba(0, 0, 0, 0.6))), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
	background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
	background-position: 0px 0px, 50% 50%;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	height: 50vh;
	-webkit-justify-content: center;
	justify-content: center;
	max-height: 780px;
	padding-bottom: 100px;
	padding-top: 100px;
}

.about-3u4.home-page {
	background-color: #29394f;
	background-image: url('../img/bg/3u4-home-pg-hero.png');
	background-position: 50% 50%;
	background-size: cover;
	height: 67vh;
	max-height: none;
	padding-bottom: 60px;
	padding-top: 60px;
}

.centered-container {
	-webkit-box-flex: 1;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	text-align: center;
}

.nav-grid-2 {
	-webkit-align-content: center;
	align-content: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	display: -ms-grid;
	display: grid;
	-ms-flex-align: center;
	-ms-flex-line-pack: center;
	-ms-flex-pack: center;
	grid-auto-columns: -webkit-max-content;
	grid-auto-columns: max-content;
	grid-auto-flow: column;
	grid-column-gap: 20px;
	-ms-grid-columns: -webkit-max-content 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
	-ms-grid-columns: max-content 1fr max-content max-content max-content;
	grid-row-gap: 20px;
	-ms-grid-rows: auto;
	grid-template-columns: -webkit-max-content 1fr -webkit-max-content -webkit-max-content -webkit-max-content;
	grid-template-columns: max-content 1fr max-content max-content max-content;
	grid-template-rows: auto;
	-webkit-justify-content: center;
	justify-content: center;
	justify-items: center;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	width: 100%;
}

.nav-logo-link-2 {
	display: block;
	height: 50px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px;
}

.nav-logo-2 {
	height: 100%;
	max-height: 50px;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: 0% 50%;
	object-position: 0% 50%;
	position: absolute;
	width: auto;
}

.div-block {
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	display: block;
	-ms-flex-align: center;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	max-width: 97%;
	-o-object-fit: contain;
	object-fit: contain;
	overflow: visible;
	width: auto;
}

.companion-media-section {
	-webkit-align-items: center;
	align-items: center;
	background-color: #29394f;
	-webkit-box-align: center;
	display: block;
	-ms-flex-align: center;
	margin-top: 0px;
	padding-bottom: 60px;
	padding-top: 60px;
}

.companion-media-pic-mask {
	margin-left: 0px;
	margin-right: 40px;
	width: 100%;
}

.companion-media-pic {
	border-radius: 10px;
	-webkit-box-flex: 0;
	-ms-flex: 0 0.5 auto;
	-webkit-flex: 0 0.5 auto;
	flex: 0 0.5 auto;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	width: 100%;
}

.co-founder-section {
	display: -ms-grid;
	display: grid;
	grid-auto-columns: 1fr;
	grid-column-gap: 40px;
	-ms-grid-columns: 1fr 1fr;
	grid-row-gap: 40px;
	-ms-grid-rows: auto;
	grid-template-columns: 1fr 1fr;
	grid-template-rows: auto;
	margin-bottom: 30px;
	text-align: left;
}

.cards-image-mask {
	border-radius: 0%;
	overflow: hidden;
	padding-top: 100%;
	position: relative;
	width: 100%;
}

.cards-image {
	border-radius: 10px;
	bottom: 0%;
	height: 100%;
	left: 0%;
	max-width: none;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	position: absolute;
	right: 0%;
	top: 0%;
	width: 100%;
}

.mobile-nav-bar {
	display: none;
}

.utility-page-wrap {
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-ms-flex-pack: center;
	height: 100vh;
	-webkit-justify-content: center;
	justify-content: center;
	max-height: 100%;
	max-width: 100%;
	width: 100vw;
}

.utility-page-content {
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	text-align: center;
	width: 260px;
}

.utility-page-form {
	-webkit-align-items: stretch;
	align-items: stretch;
	-webkit-box-align: stretch;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: stretch;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

.tridenthover {
	max-height: 50px;
}

.newsletter-sign-up-section {
	background-color: #f4f4f4;
	color: #333;
	margin-bottom: 60px;
}

.host-mask {
	margin-right: 40px;
	width: 100%;
}

.show-pg-newsletter-banner {
	/*background-color: #f5f5f5;*/
}

.host-header {
	margin-top: 10px;
}

.host-pic {
	border-radius: 10px;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: 50% 50%;
	object-position: 50% 50%;
	width: 100%;
}

.host-pic.show-tile-art {
	box-shadow: 0 12px 12px -6px rgba(0, 0, 0, 0.33);
}

.show-info-section {
	background-color: transparent;
	background-image: url('../img/bg/3u4-home-pg-hero.png');
	background-position: 50% 50%;
	background-size: cover;
	margin-bottom: 60px;
	padding-bottom: 100px;
	padding-top: 100px;
}

.show-info-section.show-info {
	background-color: #04022c;
}

.show-info-section.show-info.passion-economy {
	background-color: #29394f;
	margin-bottom: 60px;
}

.show-info-section.host {
	background-color: transparent;
	padding-bottom: 60px;
	padding-top: 60px;
}

.html-embed {
	border-bottom: 0px none #b8b8b8;
	border-top: 0px none #b8b8b8;
	padding-bottom: 60px;
	padding-top: 0px;
}

.show-pg-newsletter-cta {
	color: #333;
	font-size: 20px;
	font-weight: 800;
	margin: 20px 10px;
}

.dsp-icons {
	display: block;
	margin-bottom: 0px;
	padding-bottom: 20px;
	position: static;
}

.flex-container-2 {
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-flex: 1;
	-webkit-box-orient: horizontal;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 1;
	-webkit-flex: 1;
	flex: 1;
	-ms-flex-align: center;
	-ms-flex-direction: row;
	-webkit-flex-direction: row;
	flex-direction: row;
}

.subscribe-button {
	background-color: #bbc86e;
	border-radius: 5px;
	margin: 20px 10px;
}

.subscribe-button:hover {
	background-color: #fff;
	color: #bbc86e;
}

.subscribe-button:active {
	color: #bbc86e;
}

.subscribe-button.passion {
	background-color: #1ec0ef;
	color: #fff;
	font-weight: 700;
}

.subscribe-button.passion:hover {
	background-color: #f2e158;
	color: #29394f;
}

.paragraph-5 {
	margin-bottom: 15px;
}

.meet-the-team {
	display: block;
}

.show-pg-newsletter-grid {
	/*background-color: #f4f4f4;*/
	-ms-grid-columns: 1fr max-content;
	-ms-grid-columns: 1fr -webkit-max-content;
	-ms-grid-rows: auto;
	grid-template-columns: 1fr -webkit-max-content;
	grid-template-columns: 1fr max-content;
	grid-template-rows: auto;
}

.div-block-8 {
	color: #fff;
}

.div-block-10 {
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	display: -ms-flexbox;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

.companion-media-header {
	color: #fff;
	margin-top: 0px;
	min-width: 33%;
	text-align: center;
}

.companion-media-tagline {
	color: #fff;
	font-weight: 700;
	text-align: center;
}

.companion-media-blurb {
	color: #fff;
	margin-bottom: 0px;
	padding-bottom: 10px;
}

.companoion-media-button {
	background-color: #1ec0ef;
	border-radius: 5px;
	font-weight: 700;
}

.companoion-media-button:hover {
	background-color: #f2e158;
	color: #29394f;
}

.div-block-11 {
	margin-top: 10px;
}

.pop-up {
	background-color: #29394f;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-pack: start;
	color: #bbc86e;
	display: none;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: start;
	height: 100vh;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
}

.paragraph-8 {
	font-size: 18px;
	font-weight: 600;
	line-height: 1.5;
}

.cards-section-2 {
	background-color: #29394f;
	margin-top: 0px;
	padding-bottom: 60px;
	padding-top: 90px;
}

.co-founder-block {
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	width: 100%;
}

.paragraph-10 {
	color: #fff;
}

.teammate-block {
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
}

.video {
	margin-bottom: 60px;
	padding-bottom: 0px;
}

.video-trailer {
	margin-bottom: 0px;
	margin-top: 0px;
}

.div-block-23 {
	width: 67%;
}

.div-block-24 {
	width: 67%;
}

.team-section {
	display: -ms-grid;
	display: grid;
	grid-auto-columns: 1fr;
	grid-column-gap: 16px;
	-ms-grid-columns: 1fr 1fr 1fr 1fr;
	grid-row-gap: 16px;
	-ms-grid-rows: auto auto auto auto auto;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-template-rows: auto auto auto auto auto;
}

.teammate-name {
	color: #fff;
	font-size: 20px;
	margin-bottom: 0px;
	margin-top: 15px;
	width: 100.154533%;
}

.teammate-header {
	color: #fff;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 30px;
	padding-top: 30px;
}

.heading-9 {
	color: #29394f;
	font-weight: 800;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}

.heading-9.founders-header {
	color: #fff;
}

.co-founder-title {
	color: #bbc86e;
	font-size: 20px;
	line-height: 1.5;
	margin-bottom: 10px;
	margin-top: 0px;
	text-align: center;
}

.co-founder-name {
	color: #fff;
	margin-bottom: 0px;
	margin-top: 15px;
}

.co-founder-name:hover {
	color: #bbc86e;
}

.teammember-title {
	color: #bbc86e;
	font-size: 16px;
	line-height: 1.5;
	margin-top: 0px;
}

.body {
	font-family: 'Open Sans', sans-serif;
}

.grid-6 {
	-ms-grid-columns: minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content);
	-ms-grid-columns: minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content);
	-ms-grid-rows: minmax(min-content, max-content);
	grid-template-areas: ".";
	grid-template-columns: minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content) minmax(-webkit-min-content, -webkit-max-content);
	grid-template-columns: minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content) minmax(min-content, max-content);
	grid-template-rows: minmax(-webkit-min-content, -webkit-max-content);
	grid-template-rows: minmax(min-content, max-content);
	margin-bottom: 0px;
	max-height: 35px;
}

.dsp-icon {
	background-color: transparent;
	max-height: 45px;
}

.dsp-link {
	background-color: transparent;
	max-height: 35px;
	max-width: 35px;
}

.footer {
	-webkit-align-items: flex-start;
	align-items: flex-start;
	background-color: #f4f4f4;
	-webkit-box-align: start;
	-ms-flex-align: start;
	padding-bottom: 30px;
	padding-top: 30px;
	text-align: center;
}

.footer-flex-container {
	-webkit-box-pack: justify;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: justify;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin-bottom: 40px;
	text-align: left;
	width: 67%;
}

.contact-us-subheader {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 20px;
	margin-top: 0px;
}

.contact-us-link {
	color: #444;
	display: block;
	margin-bottom: 10px;
	text-decoration: none;
}

.contact-us-link:hover {
	text-decoration: none;
}

.contact-us {
	background-color: #fff;
	margin-bottom: 0px;
	padding-bottom: 60px;
	padding-right: 0px;
	padding-top: 60px;
}

.social-media-div {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	height: 30px;
	margin-bottom: 10px;
	width: 122px;
}

.grid-10 {
	-ms-grid-columns: 30px 30px 30px;
	-ms-grid-rows: auto;
	grid-template-columns: 30px 30px 30px;
	grid-template-rows: auto;
	position: static;
}

.image-15 {
	margin-bottom: 15px;
	height: auto;
}

.shows-section {
	background-color: #fff;
	border-radius: 20px;
	margin-bottom: 90px;
	margin-top: 0px;
	padding-bottom: 90px;
	padding-top: 90px;
}

.image-16 {
	/*border-radius: 10px;*/
}

.shows-section-show-title {
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-pack: center;
	color: #fff;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 0px;
	padding-left: 15px;
}

.show-card---tile-art-title-listen-now-div {
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-align: center;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	-ms-flex-align: center;
}

.home-pg-listen-now-button {
	background-color: #fff;
	border-radius: 10px;
	color: #29394f;
	font-size: 14px;
	font-weight: 700;
	margin-left: 15px;
}

.home-pg-listen-now-button:hover {
	background-color: #bbc86e;
	color: #29394f;
}

.show-card-blurb {
	color: #fff;
	margin-bottom: 0px;
	margin-top: 15px;
}

.show-section-card {
	background-color: #29394f;
	height: 430px;
	margin: 0px 5px 30px 5px;
	padding: 10px;
}

.explore-button {
	background-color: transparent;
	font-weight: 700;
	height: 57%;
	margin-top: 15px;
	padding: 0px;
}

.our-shows-nav {
	height: 0px;
	margin-bottom: 0px;
	position: absolute;
	width: 100%;
}

.meet-the-team-nav {
	height: 0px;
	margin-top: -60px;
	width: 100%;
}

.explore-div {
	bottom: 0%;
	-webkit-box-direction: normal;
	-webkit-box-orient: vertical;
	-webkit-box-pack: end;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	-webkit-flex-direction: column;
	flex-direction: column;
	-ms-flex-pack: end;
	-webkit-justify-content: flex-end;
	justify-content: flex-end;
	right: 0;
	position: absolute;
	left: auto;
	top: auto;
}

.show-section-card-div {
	height: 100%;
	position: relative;
	width: 100%;
}

.paragraph-11 {
	color: #fff;
}

.container-8 {
	-webkit-box-pack: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	display: -webkit-box;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
}

.text-block-14 {
	color: #29394f;
	padding: 0px 10px;
	text-align: center;
	text-decoration: none;
}

.footer-link {
	color: #29394f;
}

.nav-bars {
	position: -webkit-sticky;
	position: sticky;
	width: 100%;
}

.host-section {
	padding-bottom: 60px;
	padding-top: 30px;
}

.host-section._2-hosts.host-1 {
	padding-bottom: 30px;
	padding-top: 0px;
}

.host-section._2-hosts.host-2 {
	padding-top: 30px;
}

.show-more-div {
	-webkit-box-pack: center;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	display: -webkit-box;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	margin-top: 30px;
}

.show-more {
	background-color: #bbc86e;
	border-radius: 20px;
	color: #fff;
	font-weight: 800;
	padding: 9px 15px;
	text-align: center;
	width: auto;
}

html.w-mod-js *[data-ix="hover-opacity-change"] {
	opacity: 1;
}

html.w-mod-js *[data-ix="logomark-hover"] {
	opacity: 1;
}

@media screen and (max-width: 991px) {
	.div-block {
		display: none;
		overflow: visible;
		position: static;
	}

	.companion-media-section {
		margin-top: 60px;
	}

	.companion-media-pic-mask {
		margin-left: 0px;
		margin-right: 40px;
	}

	.companion-media-pic {
		margin-bottom: 0px;
	}

	.co-founder-section {
		grid-column-gap: 20px;
	}

	.mobile-nav-bar {
		display: none;
	}

	.companion-media-tagline {
		font-weight: 700;
	}

	.pop-up {
		-webkit-align-items: stretch;
		align-items: stretch;
		-webkit-box-align: stretch;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-webkit-box-pack: start;
		display: none;
		-ms-flex-align: stretch;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
	}

	.heading-9 {
		text-align: center;
	}

	.footer {
		padding: 40px 20px 20px;
	}

	.footer-flex-container {
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.contact-us-subheader {
		margin-bottom: 10px;
	}

	.contact-us-link:hover {
		text-decoration: none;
	}

	.show-section-card {
		height: auto;
		margin-bottom: 30px;
		margin-top: 0px;
	}

	.explore-div {
		position: static;
	}

	.show-more-div {
		margin-top: 0px;
	}
}

@media screen and (max-width: 767px) {
	.desktop-nav-bar {
		display: none;
		position: relative;
	}

	.nav-link {
		margin-right: 0px;
	}

	.about-3u4 {
		padding: 40px 20px;
	}

	.about-3u4.home-page {
		height: auto;
	}

	.nav-grid-2 {
		-ms-grid-columns: -webkit-max-content -webkit-max-content -webkit-max-content -webkit-max-content -webkit-max-content 1fr;
		-ms-grid-columns: max-content max-content max-content max-content max-content 1fr;
		grid-template-columns: -webkit-max-content -webkit-max-content -webkit-max-content -webkit-max-content -webkit-max-content 1fr;
		grid-template-columns: max-content max-content max-content max-content max-content 1fr;
		text-align: center;
	}

	.nav-logo-2 {
		margin-left: 0px;
		max-height: 60px;
		position: absolute;
	}

	.div-block {
		display: inline-block;
	}

	.companion-media-section {
		padding: 40px 20px;
	}

	.companion-media-pic-mask {
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		margin-bottom: 10px;
		margin-left: 0px;
		margin-right: 0px;
		-webkit-order: -1;
		order: -1;
		padding-top: 0px;
		width: 67%;
	}

	.companion-media-pic {
		margin-bottom: 10px;
		margin-top: 10px;
	}

	.co-founder-section {
		align-self: stretch;
		-ms-grid-columns: 1fr;
		-ms-grid-row-align: stretch;
		-ms-grid-rows: auto auto;
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
		margin-bottom: 0px;
		max-width: none;
	}

	.cards-image-mask {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: horizontal;
		-webkit-box-pack: center;
		display: block;
		-ms-flex-align: center;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
		-ms-flex-pack: center;
		height: auto;
		-webkit-justify-content: center;
		justify-content: center;
		margin-left: 0px;
		margin-right: 0px;
		padding-top: 67%;
		width: 67%;
	}

	.cards-image {
		height: auto;
		width: 100%;
	}

	.image-9 {
		max-height: 50px;
		padding-bottom: 5px;
		padding-left: 10px;
		padding-top: 5px;
		position: absolute;
	}

	.menu-button-2.w--open {
		background-color: #29394f;
	}

	.mobile-nav-bar {
		background-color: #f4f4f4;
		display: block;
		grid-auto-columns: 1fr;
		grid-column-gap: 16px;
		-ms-grid-columns: 1fr 1fr;
		grid-row-gap: 16px;
		-ms-grid-rows: auto auto;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
		height: 60px;
	}

	.mobile-dropdown {
		color: #fff;
		width: 100%;
	}

	.mobile-dropdown.w--current {
		color: #fff;
		width: 100%;
	}

	.mobile-dropdown.w--current:hover {
		color: #bbc86e;
		width: 100%;
	}

	.nav-menu {
		background-color: #29394f;
		border-bottom: 3px solid #bbc86e;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.tridenthover {
		padding-left: 0px;
	}

	.tridenthover.mobiletridenthover {
		margin-left: 10px;
		padding-bottom: 5px;
		padding-top: 5px;
	}

	.host-mask {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		margin-right: 0px;
	}

	.heading-3 {
		font-weight: 700;
		text-align: center;
	}

	.host-header {
		text-align: center;
	}

	.host-pic {
		margin-left: auto;
		margin-right: auto;
		width: 67%;
	}

	.div-block-6 {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: horizontal;
		-webkit-box-pack: center;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		width: 100%;
	}

	.host-blurb {
		text-align: center;
	}

	.show-info-section {
		padding: 40px 20px;
	}

	.show-pg-newsletter-cta {
		line-height: 1;
		margin-bottom: 0px;
		text-align: center;
	}

	.dsp-icons {
		-webkit-box-pack: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-box;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		position: static;
	}

	.flex-container-2 {
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.subscribe-button.passion {
		margin-top: 0px;
	}

	.paragraph-5 {
		text-align: center;
	}

	.show-pg-newsletter-grid {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-pack: center;
		-ms-flex-align: center;
		-ms-flex-pack: center;
		-ms-grid-columns: 1fr;
		-ms-grid-rows: auto auto;
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
		-webkit-justify-content: center;
		justify-content: center;
		justify-items: center;
	}

	.companion-media-tagline {
		font-weight: 700;
	}

	.companoion-media-button {
		display: inline-block;
	}

	.div-block-11 {
		-webkit-box-pack: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-box;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		margin-top: 20px;
	}

	.pop-up {
		display: none;
	}

	.container-7 {
		background-color: #f4f4f4;
	}

	.cards-section-2 {
		padding: 40px 20px;
	}

	.co-founder-block {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		width: auto;
	}

	.div-block-17 {
		text-align: center;
		width: 100%;
	}

	.paragraph-10 {
		text-align: left;
	}

	.teammate-block {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.div-block-23 {
		-webkit-box-pack: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-box;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		width: 100%;
	}

	.div-block-24 {
		-webkit-box-pack: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-box;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		width: 100%;
	}

	.team-section {
		-ms-grid-columns: 1fr 1fr;
		-ms-grid-rows: auto auto auto auto auto auto auto auto;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto auto auto auto auto auto auto;
	}

	.teammate-name {
		line-height: 1.5;
	}

	.div-block-25 {
		-webkit-box-pack: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-box;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.footer {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: horizontal;
		-webkit-box-pack: start;
		display: block;
		-ms-flex-align: center;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
		padding: 40px 20px;
	}

	.footer-flex-container {
		-webkit-align-items: flex-start;
		align-items: flex-start;
		-webkit-box-align: start;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-webkit-box-pack: justify;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: start;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	}

	.show-section-card {
		margin-bottom: 30px;
	}

	.text-block-14 {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media screen and (max-width: 479px) {
	.desktop-nav-bar {
		display: none;
		padding: 0px;
	}

	.nav-link {
		border-top: 1px solid #c4c4c4;
		padding-bottom: 10px;
		padding-top: 10px;
	}

	.about-3u4.home-page {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-webkit-box-pack: center;
		display: block;
		-ms-flex-align: center;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-pack: center;
		height: auto;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.centered-container {
		-webkit-align-self: center;
		align-self: center;
		-ms-flex-item-align: center;
		-ms-grid-row-align: center;
		margin-bottom: auto;
		margin-top: auto;
		text-align: left;
	}

	.nav-grid-2 {
		grid-auto-flow: column;
		grid-column-gap: 0px;
		-ms-grid-columns: minmax(-webkit-min-content, -webkit-max-content);
		-ms-grid-columns: minmax(min-content, max-content);
		grid-row-gap: 0px;
		-ms-grid-rows: 100px;
		grid-template-columns: minmax(-webkit-min-content, -webkit-max-content);
		grid-template-columns: minmax(min-content, max-content);
		grid-template-rows: 100px;
		justify-items: stretch;
	}

	.nav-logo-link-2 {
		border-top: 1px solid #c4c4c4;
	}

	.nav-logo-2 {
		display: inline-block;
		margin-left: 40px;
	}

	.list-item-3 {
		display: none;
	}

	.companion-media-section {
		padding-bottom: 60px;
	}

	.list-item-5 {
		display: none;
	}

	.desktop-nav-bar-logomark {
		-webkit-box-pack: start;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
		max-width: none;
		width: auto;
	}

	.co-founder-section {
		-ms-grid-columns: 1fr;
		grid-template-columns: 1fr;
		margin-left: 0px;
		margin-right: 0px;
		padding-bottom: 20px;
		padding-top: 20px;
	}

	.cards-image-mask {
		padding-top: 100%;
		width: 100%;
	}

	.cards-image {
		width: 100%;
	}

	.image-9 {
		margin-bottom: 0px;
		max-height: 50px;
		padding-bottom: 5px;
		padding-left: 10px;
		padding-top: 5px;
		position: absolute;
	}

	.menu-button-2 {
		margin-bottom: 0px;
		margin-top: 0px;
	}

	.menu-button-2.w--open {
		background-color: #29394f;
		margin-bottom: 0px;
		margin-top: 0px;
	}

	.mobile-nav-bar {
		background-color: #f4f4f4;
		display: block;
	}

	.mobile-dropdown {
		color: #fff;
		display: block;
	}

	.mobile-dropdown:hover {
		color: #bbc86e;
	}

	.mobile-dropdown.w--current {
		color: #fff;
	}

	.mobile-dropdown.w--current:hover {
		color: #bbc86e;
	}

	.nav-menu {
		background-color: #29394f;
		border-color: #bbc86e;
		border-style: solid;
		border-width: 0px 0px 3px;
	}

	.tridenthover {
		margin-left: 10px;
	}

	.tridenthover.mobiletridenthover {
		padding-bottom: 5px;
		padding-top: 5px;
	}

	.show-pg-newsletter-banner {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-pack: center;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.host-header {
		text-align: center;
	}

	.host-pic {
		width: 75%;
	}

	.div-block-6 {
		-webkit-box-pack: center;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		grid-auto-columns: 1fr;
		grid-column-gap: 16px;
		-ms-grid-columns: 1fr 1fr;
		grid-row-gap: 16px;
		-ms-grid-rows: auto auto;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: auto auto;
		-webkit-justify-content: center;
		justify-content: center;
		position: -webkit-sticky;
		position: sticky;
		width: 100%;
	}

	.host-blurb {
		text-align: center;
	}

	.show-pg-newsletter-cta {
		font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
		margin-bottom: 10px;
		text-align: center;
	}

	.dsp-icons {
		max-width: none;
		-o-object-fit: fill;
		object-fit: fill;
		position: static;
	}

	.subscribe-button {
		display: inline-block;
	}

	.meet-the-team {
		display: block;
	}

	.show-pg-newsletter-grid {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-pack: stretch;
		display: -ms-grid;
		display: grid;
		-ms-flex-align: center;
		-ms-flex-pack: stretch;
		grid-auto-columns: 1fr;
		grid-column-gap: 16px;
		-ms-grid-columns: 1fr;
		grid-row-gap: 16px;
		-ms-grid-rows: auto auto;
		grid-template-columns: 1fr;
		grid-template-rows: auto auto;
		-webkit-justify-content: stretch;
		justify-content: stretch;
		justify-items: center;
	}

	.companoion-media-button {
		font-weight: 700;
	}

	.pop-up {
		display: none;
	}

	.paragraph-8 {
		clear: none;
		font-size: 16px;
		line-height: 1.5;
		margin-bottom: 30px;
		margin-top: 0px;
		max-width: 100%;
		text-align: center;
	}

	.team-section {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		-ms-grid-columns: 45% 45%;
		-ms-grid-rows: auto auto auto auto auto auto auto auto;
		grid-template-columns: 45% 45%;
		grid-template-rows: auto auto auto auto auto auto auto auto;
		-webkit-justify-content: center;
		justify-content: center;
	}

	.teammate-name {
		-webkit-box-pack: center;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		line-height: 1.5;
		text-align: center;
		width: 100%;
	}

	.teammate-header {
		text-align: center;
	}

	.heading-9 {
		text-align: center;
	}

	.teammember-title {
		clear: none;
		text-align: center;
		white-space: normal;
	}

	.teammate-label {
		-webkit-align-content: center;
		align-content: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-flex: 0;
		-webkit-box-orient: vertical;
		-webkit-box-pack: center;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-ms-flex: 0 auto;
		-webkit-flex: 0 auto;
		flex: 0 auto;
		-ms-flex-align: center;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		-ms-flex-line-pack: center;
		-ms-flex-pack: center;
		-ms-flex-wrap: nowrap;
		-webkit-flex-wrap: nowrap;
		flex-wrap: nowrap;
		-webkit-justify-content: center;
		justify-content: center;
		-o-object-fit: scale-down;
		object-fit: scale-down;
		text-align: center;
		width: 90%;
	}

	.dsp-icons-hover {
		display: none;
		margin-top: 0px;
		max-width: none;
	}

	.div-block-25 {
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-align: center;
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-ms-flex-align: center;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
		max-width: 100%;
		-o-object-fit: contain;
		object-fit: contain;
	}

	.footer {
		padding-left: 20px;
		padding-right: 20px;
		text-align: left;
	}

	.footer-flex-container {
		-webkit-box-direction: normal;
		-webkit-box-orient: vertical;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}

	.contact-us-subheader {
		margin-top: 20px;
	}

	.contact-us-link:hover {
		text-decoration: none;
	}

	.social-media-div {
		height: 30px;
	}

	.teammate-div {
		-webkit-box-pack: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-box;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
		width: 100%;
	}

	.image-15 {
		margin-bottom: 15px;
		margin-top: 30px;
		max-width: none;
		width: 100%;
		display: block;
		height: auto;
	}

	.div-block-28 {
		-webkit-box-pack: center;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		display: -webkit-box;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	}
}

#w-node-93d873b50f20-f5bd6ee2 {
	-ms-grid-column-align: start;
	justify-self: start;
}

#w-node-1de1dfc38705-20bd6ee3 {
	-ms-grid-column-align: start;
	justify-self: start;
}

#w-node-05c11ef4df63-20bd6ee3 {
	-webkit-align-self: center;
	align-self: center;
	-ms-flex-item-align: center;
	-ms-grid-row-align: center;
}

#w-node-05c11ef4df68-20bd6ee3 {
	-webkit-align-self: center;
	align-self: center;
	-ms-flex-item-align: center;
	-ms-grid-column-align: end;
	-ms-grid-row-align: center;
	justify-self: end;
}

#w-node-9e6449b53535-a2321f89 {
	-ms-grid-column-align: start;
	justify-self: start;
}

#w-node-9d9c2f1a467b-87a05370 {
	-ms-grid-column-align: start;
	justify-self: start;
}

@media screen and (max-width: 767px) {
	#w-node-0ad2a5cca38d-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
		-ms-grid-row: span 1;
		grid-row-end: span 1;
		-ms-grid-row-span: 1;
		grid-row-start: span 1;
	}
}

@media screen and (max-width: 479px) {
	#w-node-93d873b50f20-f5bd6ee2 {
		-ms-grid-column-align: center;
		justify-self: center;
	}

	#w-node-0ad2a5cca34b-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca384-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca39f-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3a8-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-c35a826965e1-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3b0-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3b8-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3c0-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3c8-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3d0-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3d8-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3e0-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3e8-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3f2-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca402-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca3fa-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca40a-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca412-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-0ad2a5cca41a-f5bd6ee2 {
		-ms-grid-column: span 1;
		grid-column-end: span 1;
		-ms-grid-column-span: 1;
		grid-column-start: span 1;
	}

	#w-node-1de1dfc38705-20bd6ee3 {
		-ms-grid-column-align: center;
		justify-self: center;
	}

	#w-node-05c11ef4df68-20bd6ee3 {
		-webkit-align-self: center;
		align-self: center;
		-ms-flex-item-align: center;
		-ms-grid-column-align: end;
		-ms-grid-row-align: center;
		justify-self: end;
	}

	#w-node-9e6449b53535-a2321f89 {
		-ms-grid-column-align: center;
		justify-self: center;
	}

	#w-node-9d9c2f1a467b-87a05370 {
		-ms-grid-column-align: center;
		justify-self: center;
	}
}

/* Edits */
.show-card---tile-art-title-listen-now-div {
	margin: 0 -10px;
}

.image-16 {
	width: 100%;
	height: auto
}

.show-section-card {
	height: 650px;
	padding-top: 0;
}

.megaphone-player {
	margin-bottom: 60px;
}

.about-text {
	margin-bottom: 60px;
}

.about-text p {
	width: 67%;
	margin: 0 auto;
	font-size: 14px;
}

.teammate-block {
	text-align: left;
}

@media screen and (min-width: 1200px) {
	.team-section {
		grid-template-columns: 20% 20% 20% 20% 20%;
	}
}

.co-founder-section {
	display: block;
}

.cards-image {
	border-radius: 0;
}

.co-founder-title {
	text-align: left;
}

.show-section-card {
	margin: 0;
}

.owl-carousel {
	padding: 0 40px;
}

.owl-carousel .owl-nav.disabled {
	display: block;
}

.owl-carousel .owl-nav >button {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.owl-carousel .owl-nav >button>span.arrow {
display: block;
}

.owl-carousel .owl-nav >button.owl-prev {
	left: 0;
}

.owl-carousel .owl-nav >button.owl-prev > span.arrow {
	border-top: 15px solid transparent;
	border-right: 30px solid #bbc86e;
	border-bottom: 15px solid transparent;
}

.owl-carousel .owl-nav >button.owl-next {
	right: 0;
}

.owl-carousel .owl-nav >button.owl-next > span.arrow {
	border-top: 15px solid transparent;
	border-left: 30px solid #bbc86e;
	border-bottom: 15px solid transparent;
}


@media screen and (min-width: 1200px) {
	.co-founder-block {
		flex-direction: row;
	}

	.co-founder-block + .co-founder-block {
		margin-top: 40px;
	}

	.div-block-23 {
		flex: 0 0 45%;
		padding-right: 30px;
	}

	.co-founder-name {
		margin-top: 0;
	}
}

.show-section-card {
	display: block;
	opacity: 1;
}

.show-section-card:hover,
.show-section-card:focus {
	opacity: 0.75;
}

p {
	font-size: 14px;
	line-height: 1.5;
}

.teammate-block .teammate-label {
	width: 100%;
}

.teammate-block h3 {
	font-size: 14px;
	line-height: 1.5;
}

.teammate-block h1 {
	font-size: 12px;
}

.wysiwyg-content {
	padding-bottom: 60px;
	padding-top: 30px;
}

	/* ADA */
.sr-only, .screen-reader-text {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sr-only-focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
